"""
Module contains exceptions for lambda
"""

from ..private.exceptions import BaseLambdaException, BaseTaskLambdaException


class UserException(BaseLambdaException):
    """User lambda exception"""

    statusCode: int
    errorText: str


class UserTaskLambdaException(BaseTaskLambdaException):
    """Use task lambda exception"""

    errorText: str
